Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  CATIA V5 Programmierung
  Selektion auf Baum beschränken

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Selektion auf Baum beschränken (1817 mal gelesen)
  
Die Gewinne der Zukunft werden mit intelligenten, autonomen Elektrofahrzeugen eingefahren. (3DEXPERIENCE)
Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 08. Apr. 2010 08:48    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo,
ich verwende bisher in meinem Macro den Befehl "SelectElement2" welcher es dem Anwender ermöglicht ein Element im 3D-Fenster oder im Baum auszuwählen... Gibt es eine Möglichkeit die Selektion des Users auf den Baum zu beschränken?

Ich habe schonmal irgendwo hier im Forum was darüber gelesen aber finde das nicht mehr wieder. Soweit ich mich erinnere, gab es dort aber nur den Vorschlag alle 3D-Elemente auszublenden, und nach der Selektion wieder einzublenden. Diese Lösung finde ich aber nicht gut!

Danke im Voraus!
Hannes

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

DanielFr.
Moderator



Sehen Sie sich das Profil von DanielFr. an!   Senden Sie eine Private Message an DanielFr.  Schreiben Sie einen Gästebucheintrag für DanielFr.

Beiträge: 2506
Registriert: 10.08.2005

HP Compaq 8710w, Intel Core Duo T7700, 2,40 Ghz, 3GB RAM, Windows XP Professionel @32bit, Quadro FX 1600M, CATIA V5 R19 SP3

erstellt am: 08. Apr. 2010 09:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Hallo  ,

nein es gibt dazu keine Lösung nur den Workaround mit dem aus- und einblenden. Warum willst du den die Selektion auf den Baum beschränken? Die vergibst doch so und so einen Filter. Dieser wird doch auch im 3D-Fenster angezogen

------------------
MFG Daniel

Systeminformation | Inoffizielle CATIA Hilfeseite | CATIA FAQ | Suche | TraceParts (Normteile...) | 3D Content Central (noch mehr Normteile...)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 08. Apr. 2010 09:48    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Danke für die schnelle Antwort! Schade, dass es keine andere Möglichkeit zu geben scheint, als die Körper auszublenden...
Ich verwende als Filter "Body", sodass der User nur diese anklicken kann. Der Body, der vom User ausgewählt werden muss, besteht leider aus ein paar anderen Bodies, die mit dem Bool'schen Operator "Add" an diesen gebunden sind. Wenn der User nun einen Body im 3D-Bereich anklickt, wird leider nicht der Hauptbody verwendet. Das ist leider eine potentielle Fehlerquelle...

Gruß Hannes

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

DanielFr.
Moderator



Sehen Sie sich das Profil von DanielFr. an!   Senden Sie eine Private Message an DanielFr.  Schreiben Sie einen Gästebucheintrag für DanielFr.

Beiträge: 2506
Registriert: 10.08.2005

HP Compaq 8710w, Intel Core Duo T7700, 2,40 Ghz, 3GB RAM, Windows XP Professionel @32bit, Quadro FX 1600M, CATIA V5 R19 SP3

erstellt am: 08. Apr. 2010 09:51    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Hallo  ,

dann lass doch vor der Auswahl des Anwenders eine MsgBox hochkommen in der du beschreibst das der Körper DIREKT AUS DEM SPEZIFIKATIONSBAUM auszuwählen ist. Etweilige Fehler von Anwender die alles mit OK bestätigen und nichts lesen  fängst du dann halt später im Script ab.

------------------
MFG Daniel

Systeminformation | Inoffizielle CATIA Hilfeseite | CATIA FAQ | Suche | TraceParts (Normteile...) | 3D Content Central (noch mehr Normteile...)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 08. Apr. 2010 10:15    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Ja, es soll Benutzer geben die alles einfach weiterklicken  Für das Abfangen im Script muss ich mir noch was überlegen  Aber das bekomm ich schon hin! Denke ich werds über die Anzahl an Items die in dem Body sein müssen überprüfen... Danke!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAMiCADse
Mitglied



Sehen Sie sich das Profil von CAMiCADse an!   Senden Sie eine Private Message an CAMiCADse  Schreiben Sie einen Gästebucheintrag für CAMiCADse

Beiträge: 177
Registriert: 17.02.2006

V5,R19,SP9

erstellt am: 08. Apr. 2010 10:57    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Hallo Hannes,

es gibt noch folgende Alternativen:

1. Den Pickable-Status auf catVisPropertyNoPickAttr setzen, dann ist der Body zwar sichtbar, aber nicht im 3D selektierbar.

2. Du liest im Script vor der Selektion alle Bodies und deren Sub-Bodies aus, so dass du eine parent-children struktur hast (Ist per Script so nicht direkt auszulesen, da alle bodies auf einer Ebene liegen, -> zusammenbasteln) . Wird dann bei der Selection ein children-Body selektiert, nimmst du einfach den parent.

Gruß
CAMiCADse

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

tomtom1972
Mitglied
dipl ing maschinenbau


Sehen Sie sich das Profil von tomtom1972 an!   Senden Sie eine Private Message an tomtom1972  Schreiben Sie einen Gästebucheintrag für tomtom1972

Beiträge: 601
Registriert: 22.03.2005

NVidia Quadro K4000
Intel Xeon 3,7GHz 32GB RAM
Windows7 64bit
R26 <= CATIA V5 > =R19

erstellt am: 08. Apr. 2010 13:20    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Hallo,
du bekommst über .InBooleanOperation für jeden Body die Information, ob er sich auf der ersten Ebene befindet oder in einer Body-Struktur verschachtelt ist; in diesem Fall dann einfach den Inhalt der  Selection löschen.

Gruß

------------------
tomtom1972

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 08. Apr. 2010 14:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Alle drei Vorschläge klingen sehr gut! Werde mal ausprobieren, was mir davon am Besten gefällt 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 26. Mai. 2010 15:12    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo!
Würd gerne mal wissen wie man die VisProperties einer Selection auf catVisPropertyNoPickAttr setzt. Hab mich schon in der Automation-Datei umgeschaut aber konnte irgendwie noch nicht herausfinden, wie das genau funktionieren soll. Kann mir jemand helfen? 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Bertel
Mitglied



Sehen Sie sich das Profil von Bertel an!   Senden Sie eine Private Message an Bertel  Schreiben Sie einen Gästebucheintrag für Bertel

Beiträge: 297
Registriert: 03.04.2002

CATIA V5 R26SP3HF21
Win10
Lenovo P52
Intel Xenon 16GB Ram
NVIDIA Quadro P2000
EUKLID V14
ViCADo 2015

erstellt am: 26. Mai. 2010 15:33    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Hallo Hannes12,

z.B. so:

Code:
  Dim auswahl As VisProperties
  Set auswahl = Selection.VisProperties
  Selection.Clear
  Selection.Search "Name:Elementname"
  auswahl.SetPick catVisPropertyNoPickAttr 

Gruß
Bertel

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bgrittmann
Moderator
Konstrukteur


Sehen Sie sich das Profil von bgrittmann an!   Senden Sie eine Private Message an bgrittmann  Schreiben Sie einen Gästebucheintrag für bgrittmann

Beiträge: 11074
Registriert: 30.11.2006

CATIA V5R19

erstellt am: 26. Mai. 2010 15:37    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Servus
Wenn etwas selektiert hast (im Beispiel oSel ist die Selektion) dann über:
Code:
osel.VisProperties.SetPick catVisPropertyNoPickAttr
das Element im Fesnter (nicht im Baum) nicht mehr selektierbar schalten.

Gruß
Bernd

------------------
Warum einfach, wenn es auch kompliziert geht.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 26. Mai. 2010 15:55    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Danke für die schnellen Antworten! Bekomme das aber leider immernoch nicht hin! Mein Code lautet:

Code:

    Set myDoc = CATIA.ActiveDocument
    Set ActivePart = CATIA.ActiveDocument.Part
   
    ' Selektion definieren und leeren ----
    Dim UserSel 'As Object
    Set UserSel = myDoc.Selection
   
    UserSel.Clear
    '-------------------------------------

        ' Auswahl festlegen -------------------
        Dim Was1(0)
        Was1(0) = "Body"
        '--------------------------------------

        Dim Auswahl       
        Auswahl = UserSel.SelectElement2(Was1, "Bitte das Element auswählen.", False)
       


Wo genau muss ich denn die Visproperties setzen? 

Danke!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bgrittmann
Moderator
Konstrukteur


Sehen Sie sich das Profil von bgrittmann an!   Senden Sie eine Private Message an bgrittmann  Schreiben Sie einen Gästebucheintrag für bgrittmann

Beiträge: 11074
Registriert: 30.11.2006

CATIA V5R19

erstellt am: 26. Mai. 2010 16:31    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Servus
Probier' es mal mit:
UserSel.VisProperties.SetPick catVisPropertyNoPickAttr

Gruß
Bernd

------------------
Warum einfach, wenn es auch kompliziert geht.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 27. Mai. 2010 09:19    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Das klappt leider nicht... Ich kann im 3D-Fenster immernoch alle Bodies selektieren. :-/

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bgrittmann
Moderator
Konstrukteur


Sehen Sie sich das Profil von bgrittmann an!   Senden Sie eine Private Message an bgrittmann  Schreiben Sie einen Gästebucheintrag für bgrittmann

Beiträge: 11074
Registriert: 30.11.2006

CATIA V5R19

erstellt am: 27. Mai. 2010 09:51    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Servus

Über:

Code:
Sub CATMain()

    Set myDoc = CATIA.ActiveDocument
    Set ActivePart = CATIA.ActiveDocument.Part
 
    ' Selektion definieren und leeren ----
    Dim UserSel 'As Object
    Set UserSel = myDoc.Selection
 
    UserSel.Clear
    '-------------------------------------

        ' Auswahl festlegen -------------------
        Dim Was1(0)
        Was1(0) = "Body"
        '--------------------------------------

        Dim Auswahl     
        Auswahl = UserSel.SelectElement2(Was1, "Bitte den Körper  auswählen.", False)

UserSel.VisProperties.SetPick catVisPropertyNoPickAttr

End Sub



kann man den selektierten Körper auf NoPick setzen.
Über:
Code:
Sub CATMain()

    Set myDoc = CATIA.ActiveDocument
    Set ActivePart = CATIA.ActiveDocument.Part
 
    ' Selektion definieren und leeren ----
    Dim UserSel 'As Object
    Set UserSel = myDoc.Selection
 
    UserSel.Clear
    UserSel.Search "CATPrtSearch.BodyFeature,all"

    UserSel.VisProperties.SetPick catVisPropertyNoPickAttr

End Sub



alle Körper.

Gruß
Bernd

------------------
Warum einfach, wenn es auch kompliziert geht.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Hannes12
Mitglied
Konstrukteur


Sehen Sie sich das Profil von Hannes12 an!   Senden Sie eine Private Message an Hannes12  Schreiben Sie einen Gästebucheintrag für Hannes12

Beiträge: 31
Registriert: 09.02.2010

erstellt am: 27. Mai. 2010 11:30    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Klasse!

Mit...

Code:
Sub CATMain()
    Set myDoc = CATIA.ActiveDocument
    Set ActivePart = CATIA.ActiveDocument.Part
 
    ' Selektion definieren und leeren ----
    Dim UserSel 'As Object
    Set UserSel = myDoc.Selection
 
    UserSel.Clear
    UserSel.Search "CATPrtSearch.BodyFeature,all"

    UserSel.VisProperties.SetPick catVisPropertyNoPickAttr
    UserSel.Clear

      ' Auswahl festlegen -------------------
        Dim Was1(0)
        Was1(0) = "Body"
        '--------------------------------------

        Dim Auswahl       
        Auswahl = UserSel.SelectElement2(Was1, "Bitte das Element auswählen.", False)

End Sub


..klappt nun genau so, wie ich das wollte!  Danke!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

ThomasJay
Mitglied
Dipl-Ing


Sehen Sie sich das Profil von ThomasJay an!   Senden Sie eine Private Message an ThomasJay  Schreiben Sie einen Gästebucheintrag für ThomasJay

Beiträge: 159
Registriert: 19.04.2011

CATIA V5 R19

erstellt am: 02. Mai. 2011 16:24    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Hallo, ich möchte das der Anwender über Baum und 3D auswählen kann. Normal is dass doch standardmäßig bei der SelectElement2 Funktion, aber wenn ich als Filter "Face" eingeben, dann kann ich die Flächen im 3D anwählen aber wenn ich genau die selben im Baum anwählen möchte lässt er mich nicht...
Wo liegt der Fehler?

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

bgrittmann
Moderator
Konstrukteur


Sehen Sie sich das Profil von bgrittmann an!   Senden Sie eine Private Message an bgrittmann  Schreiben Sie einen Gästebucheintrag für bgrittmann

Beiträge: 11074
Registriert: 30.11.2006

CATIA V5R19

erstellt am: 03. Mai. 2011 22:27    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Servus
Selektiere mal die Fläche und lasse dir den Typ ausgeben (siehe hier).
Vermutlich verwendest du den falschen Filter.

Gruß
Bernd

------------------
Warum einfach, wenn es auch kompliziert geht.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP



Techniker für die digitale Erstellung von Geländemodellen (w/m/d)

Techniker für die digitale Erstellung von Geländemodellen (w/m/d) in Duisburg

Als 100%ige Tochter ist die DB Zeitarbeit Dein Sprungbrett zur Deutschen Bahn. Profitiere von einem tariflich garantierten Gehaltspaket, Überstundenvergütung und attraktiven Sozial- und Nebenleistungen. Mach Deinen nächsten Schritt - und den ersten in den DB-Konzern hinein.

Zum nächstmöglichen ...

Anzeige ansehenWeitere: Ingenieure und technische Berufe
ThomasJay
Mitglied
Dipl-Ing


Sehen Sie sich das Profil von ThomasJay an!   Senden Sie eine Private Message an ThomasJay  Schreiben Sie einen Gästebucheintrag für ThomasJay

Beiträge: 159
Registriert: 19.04.2011

CATIA V5 R19

erstellt am: 03. Mai. 2011 22:32    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Hannes12 10 Unities + Antwort hilfreich

Danke für den Tipp.
Probier ich morgen gleich aus, aber wenn der Filter falsch wäre, wieso kann ich dann die Flächen im 3D auswählen. Is ja deshalb kein andrer Typ, wenn dann müsste doch beides nicht möglich sein...

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz